#include "philo.h"

int print_status(t_philo *philo, char *status)
{
	pthread_mutex_lock(philo->rules->print);
	printf("%d %d %s\n", get_time(), philo->id, status);
	pthread_mutex_unlock(philo->rules->print);
}